body{
    background-image: url("../img/patitas.png");
    background-color:bisque;
    margin: 0;
    padding: 0;

}
.navbar{
    margin: 0;
    position: fixed;
    z-index: 300;
    width: 100%;
    background-color: rgba(84, 120, 226, 0.842);
   
}
.navbar .nav-link{
    color: white !important;
    text-decoration: none;
}

.navbar .nav-link:hover{
    color: black !important;
    background-color: white;
}

#icono{
    color: white;
}




#carouselExampleIndicators{
    padding-top: 70px;
}
#galeria{
    
    /*overflow: auto;*/
   
    width: 100%;
    }
 /*#galeria::before{
 content: "";
 width: 100%;
 height: 100%;
/* position: absolute;
 background-color: rgba(245, 243, 243, 0.8);*/
 

#adopta{
    color: black;
}



#footer{
    background: url("../img/huellas.png");
    width: 100%;
    height: auto;
    position: absolute;
    top: auto;
    left: auto;
   
}
.tarjeta{
    display: grid;
    max-height: 100rem;
    max-width: 20rem;
    background-color: white;
    border: 2px solid rgb(134, 131, 131);
}
.tarjeta img{
    width: 100%;
    border-radius: 10px;
    box-shadow: 5px 5px 15px 5px #000000;
    margin-bottom: 7px;
}

#nosotros{
    background-color: rgba(119, 3, 100, 0.8)
}
.nosotros{
    text-align: center;
    color: white;
    font-size: 20px;
}

#contacto{
    background-color: rgba(247, 241, 241, 0.5);
    text-align: center;
}

#contactForm{
    font-size: 20px;
    font-weight: bolder;
}

.form-control{
    border: 1px solid black;
}


.pagenumbers {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.pagenumbers button {
	width: 50px;
	height: 50px;

	appearance: none;
	border: none;
	outline: none;
	cursor: pointer;

	background-color: #44AAEE;

	margin: 5px;
	transition: 0.4s;

	color: #FFF;
	font-size: 18px;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}

.pagenumbers button:hover {
	background-color: #44EEAA;
}

.pagenumbers button.active {
	background-color: #44EEAA;
	box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.2);
}

#footer{
    background-color: rgb(6, 41, 143);
    color: white;
}

#footer p{
    font-weight: bolder;
}

#footer a{
    color: white;
}

.fa-fw:hover{
    color: blue;
}

@media (max-width: 768px){

    .navbar{
        position: relative;
    }

    #carouselExampleIndicators{
        padding-top: 0px;
    }
    
   
}




